src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2d465fbf570e1f3286210305a26580cd417fec7c
src-git packages https://git.openwrt.org/feed/packages.git^1226b4b34802eea9a857b1f9ad6ee7b8541ff471
src-git luci https://git.openwrt.org/project/luci.git^cfa774ee72d12e1326933efd6eb8abc1ef61c9d5
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
